
/*** GENERAL LAYOUT STRUCTURE ***/

/*input[type=text],input[type=password],input[type=file],textarea{border:1px solid #c8cec8;padding:3px 4px 4px 4px;width:150px;}*/

html,body{margin:0px;background:#fff;height:auto;}

#page{
	position:relative; width:960px; margin:0px auto 0px auto; background:#fff; border:1px solid #999999; border-top:none; padding-bottom:18px;
	/* offset left, top, thickness, color with alpha */
	-webkit-box-shadow:0px 0px 11px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:0px 0px 11px rgba(0, 0, 0, 0.4);
	box-shadow:0px 0px 11px rgba(0, 0, 0, 0.4);
}

#page-inner{padding:0px 29px 0px 29px;}

#header{position:relative; z-index:110;}

#header-logo{display:block;}

#header-site-search-network{position:absolute;right:10px;}

#header-site-search{border:2px solid #999;float:right;width:146px;}

#header-site-search input[type=text]{width:115px;border:none;padding:0px;margin:1px 2px 1px 5px;float:left;height:16px;font-size:12px;color:#065eb6;background:#fff;font-weight:bold;}

#header-site-search img{float:right;display:block;position:relative;}

#header-social-network{float:right;}

#header-social-network a{float:right;margin-right:14px;}

#header-social-network img{display:block;}

#header-nav-utility{position:absolute;right:10px;font-size:11px;}

#header-nav-utility a{font-weight:bold;}

#header-nav-main{position:relative;height:27px;overflow:hidden;text-align:center;padding-top:6px;border-bottom:1px solid #fff;}

#header-nav-main-leftimg{position:absolute;top:0px;left:0px;}

#header-nav-main-rightimg{position:absolute;top:0px;right:0px;}

#header-nav-main a{color:#fff;font-weight:bold;margin-left:15px;margin-right:15px;font-size:12px;line-height:12px;}

#header-section-image{display:block;} 

#content{position:relative;}

#content-main{position:relative;float:left;width:615px;z-index:100;padding:20px 0px 16px 16px;min-height:450px;}

#content-sidebar{position:relative;float:right;width:235px;z-index:110;padding:20px 0px 16px 16px;}

#content-sidebar a{font-size:11px;line-height:normal;padding:4px 5px 5px 5px;display:block;}

#content-sidebar a.live{background:#f3f3f3;}

#content-sidebar hr{margin-right:70px;}

#content-home-slideshow{width:902px;height:204px;}

#content-main-home{position:relative;float:left;width:585px;z-index:100;padding:16px 0px 16px 16px;}

#content-main-home-stories{padding-top:22px;}

#content-main-home-stories img{margin:0px 7px 7px 7px;}

#content-sidebar-home{position:relative;float:right;width:270px;z-index:110;padding:16px 0px 16px 0px;}

#content-sidebar-home-news-title{font-weight:bold;color:#005694;font-size:15px;line-height:normal;padding-top:18px;}

#content-sidebar-home-news{}

#content-sidebar #condition-title{display:block;font-weight:bold;padding:6px 0px 6px 5px;}

#content-sidebar #section-title{display:block;font-weight:bold;padding:6px 0px 6px 5px;}

#content-sidebar #providers-title{font-size:12px;color:#4c711d;font-weight:bold;padding:10px 0px 6px 5px;}

#content-sidebar #related-links-title{font-weight:bold;color:#005694;font-size:11px;padding:20px 0px 6px 5px;}

#footer{text-align:center;padding:30px 0px 20px 0px;}

#footer div{text-align:center;font-weight:bold;font-size:11px;padding-top:4px;}

#footer #footer-social-network{margin-left:12px;}

#footer #footer-social-network a{margin-right:6px;}

/* area specific structure styles */

#clinicSortControls,#providerSearchControls{position:relative;left:-15px;}

#clinicListContent{width:600px;padding-top:25px;}

#providerListContent{width:600px;padding-top:25px;}

.subpageLinksList a{display:block;margin-bottom:6px;font-weight:bold;font-size:11px;}

#provider-search-form{background:url(/images/_interface/providers_searchBox.png) top left no-repeat;height:58px;width:614px;position:relative;}

#provider-search-form form{margin:0px;padding:17px 0px 0px 19px;}

#provider-search-form div{float:left;}

#provider-search-form input[type=text],#provider-search-form select{width:135px;border:2px solid #5e5b9b;}

#provider-search-form input[type=image], #provider-search-form a{float:right;position:relative;top:1px;margin-right:19px;}

#provider-search-form span{color:#514e86;font-size:11px;font-weight:bold;margin-left:7px;margin-right:7px;}

.providers_module {
  postition:relative;
}

.providers_module #provider-image {
  margin:0;
  padding:0;
  position:absolute;
  left:20px;
}

.providers_module .staffName,
.providers_module .specialty,
.providers_module .clinics,
.providers_module .medicalSchool,
.providers_module .residencyLocation,
.providers_module .residencyLocation,
.providers_module .fellowshipLocation,
.providers_module .otherSpecialtyLocation,
.providers_module .bio,
.providers_module .backToList {
  margin-left:135px;
}

.backToList { margin-top:30px;}

#print-logo{display:none;text-align:center;}

@media print{
	#page{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border:none;background:none;width:auto;}
	#content,#content-main{width:auto;height:auto;}
	#page-inner{background:none;}
	.providers_module{padding:50px;}
	#print-logo{display:block;text-align:center;}
	.providers_module .staffName,
	.providers_module .specialty,
	.providers_module .clinics,
	.providers_module .medicalSchool,
	.providers_module .residencyLocation,
	.providers_module .residencyLocation,
	.providers_module .fellowshipLocation,
	.providers_module .otherSpecialtyLocation,
	.providers_module .bio,
	.providers_module .backToList {
	  margin-left:100px;
	}
}


